Bug 1870869 - [4.4] OCP 4.4.5: intermittent traffic failures with OVNKubernetes
Summary: [4.4] OCP 4.4.5: intermittent traffic failures with OVNKubernetes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.4
Hardware: Unspecified
OS: Unspecified
urgent
high
Target Milestone: ---
: 4.4.z
Assignee: mcambria@redhat.com
QA Contact: Anurag saxena
URL:
Whiteboard:
Depends On: 1870867
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-20 21:18 UTC by Tim Rozet
Modified: 2020-09-22 06:59 UTC (History)
17 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1862521
Environment:
Last Closed: 2020-09-22 06:58:40 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift ovn-kubernetes pull 239 None closed Bug 1870869: Fix br-local duplicate MACs 2020-11-19 13:54:17 UTC
Red Hat Product Errata RHBA-2020:3715 None None None 2020-09-22 06:59:00 UTC

Comment 5 errata-xmlrpc 2020-09-22 06:58:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.4.23 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:3715


Note You need to log in before you can comment on or make changes to this bug.